#view-bankingWebsite {
  p {
    word-break: normal;
  }

  div #bankingWebsite-message p {
    word-break: normal;
  }


//
// Buttons
//

  #bankingWebsite-buttons {
    margin-bottom: 24px;
    background: none;
  }

  #bankingWebsite-deposit {
    width: 48%;
    margin-bottom: 0;
    margin-right: 2%;
    background: linear-gradient(44deg, #65ce84 0%, #89cc64 51%, #cefd9f 100%);
    border-color: #49b949;
    margin-top: 12px;
  }

  #bankingWebsite-withdraw {
    width: 48%;
    margin-bottom: 0;
    background: linear-gradient(44deg, #ea7b4f 0%, #e38059 51%, #f9d693 100%);
    border-color: #e14000;
    margin-top: 12px;
  }

  #bankingWebsite-transfer {
    width: 98.5%;
    margin-bottom: 0;
    background: linear-gradient(44deg, #68ABC6 0%, #839BE3 51%, #ADD2D2 100%);
    border-color: #4f8ec6;
  }

  #bankingWebsite-transfer:hover {
    border-color: #5f9fd7;
  }

  #bankingWebsite-deposit .icon,
  #bankingWebsite-withdraw .icon,
  #bankingWebsite-transfer .icon {
    display: inline-block;
    vertical-align: middle;
    margin-right: 8px;
    width: 20px;
    height: 20px;

    svg {
      width: 20px;
      height: 20px;
      margin-bottom: -2px;

      path {
        fill: #fff !important;
      }
    }
  }

//
// Buttons
//

  #bankingWebsite-continue {
    margin-top: 1em;
  }

  #bankingWebsite-back {
    display: inline-block;
    width: 48%;
    margin-right: 2%;
  }

  #bankingWebsite-done {
    display: inline-block;
    width: 50%;
  }

}
